@charset "gb2312";
/* 全局CSS定义 */
body {font-family:"微软雅黑",Arial;margin:0;padding:0;font-size:12px; background: url(../images/bg.gif); color:#000; line-height:20px;}
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
table,li,tr,th,br{font-size:12px;}
img{ display:block;}
/* 链接颜色 */
a{ text-decoration:none; color:#000;}
a:hover{ text-decoration: underline; color:#c00;}

.fl{ float:left;}
.fr{ float:right;}
.tc{ text-align:center;}
.cl{ clear:both;}
.pt_01{ padding-top:10px;}
/* nav */
#nav{ margin:0 auto; width:980px; height:20px; padding-top:10px;  text-align:center; font-family: "宋体"; font-size:12px; }

.bor{ border:1px #cccccc solid; margin-bottom:5px;}

.tit{ background:url(../images/title_02.jpg) no-repeat top; height:34px;}
.tit span{ float:left; padding:7px 0 0 35px; font-size:16px;}

.box_01{ padding:18px 20px 0 22px; line-height:18px;}
.box_01 p{ padding-bottom:10px;}
.box_02 p{ padding-bottom:18px;}
.box_02 p span{ font-size:16px; line-height:30px;}
.box_03{ width:515px; background:#FFF; font-size:14px; display:none;}
.box_03 b{ font-size:14px;}
.box_03 span{ color:#f50000;}

.fs_01{ font-size:20px; color:#000;}
/* footer */

#footer{ width:980px; margin:0 auto; line-height:25px; font-family:"宋体"; font-size:12px; padding:20px 0; }
#footer p{ text-align:center; }
#footer address{ font-style:normal; text-align:center;}